Subject: Re: bug#41097: 28.0.50; (dired-toggle-marks) not working after copy

From: Michael Heerdegen <[email-masked]>
Date: Sun, 10 May 2020 03:11:22 +0200

Jean Louis <[email-masked]> writes:

> Problem is explained, after copy of marked files in the neighboring
> window, the key `t' for `dired-toggle-marks' don't work, as `t' is not
> marking those files in the neighboring window.

Ok, you have that copied file in that other window you then switch to.
That file has the C mark.  It is the only file in that directory.  Now
you hit t to toggle.  Nothing changes.  Is that all correct?  Because
what you have described so far is the expected behavior, so either we
are missing something, or you must please elaborate what different
behavior you expected.

Thanks in advance,

Michael.